API Version 1 Being Retired

Most Campaign Monitor customers and API developers won't know about version 1 of our API, so this announcement will only apply to a handful of people.

If you're a long time Campaign Monitor customer and your account is still making API calls to the v1 endpoint, you should have already received two emails notifying you of our plans to retire API v1 - one email in early September, and one in late October.

As of 3 December, 2012, API v1 will be retired, and all calls made to the API v1 endpoint after that time will result in a 400 Bad Request response. So if you're still calling the v1 endpoint and haven't done so already, please make sure you upgrade to using the latest version of our API.

If you have any questions about this, don't hesitate to contact support, and please be sure to include the URL of your Campaign Monitor account in your email.

Sign up for free.
Then send campaigns for as little as $9p/m

Create an account